/* ==========================================================================
   Base
   400,200,700,900
   ========================================================================== */

html,body 
{ 
	height:100%;
	background-image:url(../img/pw_maze_white.png);
	font-size:12px;
	font-weight:normal;
}

ul,ol,li
{
	list-style-type:none;
}

p , ol li {
	font-family:arial;
	font-size:14px;
	color:#333;
	line-height:25px;
	margin:5px 0 12px 0;
	font-weight:normal;
}

p.hand
{
	font-family: 'Angelina', cursive;
	font-size:25px;
	line-height:28px;
	padding:20px 0 0 0;
}

h1, h2, h3 {
	font-family: 'Titillium Web', sans-serif;
	color:#00afee;
}

h1 {
	font-size:40px;
	font-weight:normal;
	line-height:45px;
	margin:0 0 10px 0;
	letter-spacing:-2px;
}

	.banner_bottom h1 {
		font-size:30px;
	}

h2, h2 strong {
	font-size:25px;
	line-height:30px;
	margin:20px 0 15px 0;
	font-weight:normal;
	border-bottom:1px solid #ddd;
	padding:0 0 14px 0;
}
	#main h2 {
		color:#444;
	}
	#main .ch-question-accordion h2 {
		font-family:Arial, Helvetica, sans-serif;
		font-family: 'Titillium Web', sans-serif;
		font-weight:bold;
		font-size:16px;
		color:#333;
		letter-spacing:0;
		/*text-shadow: 1px 1px 0px rgba(125, 125, 125, 1);*/
		padding:7px 0 7px 45px;
		background:url(../img/accordion-icon.png) no-repeat left center #F9F9F9;
	}
	div.ch-question-accordion {
		border-top:1px solid #EEE;
	}

	.ether-multi.ether-type-acc .ether-title.ether-current {
		margin:0;
		padding:0;
		background-color:#e9e9e9;
	}	

h3, h3 strong {
	font-size:21px;
	line-height:23px;
	color:#0097ce;	
	margin:7px 0 13px 0;
	font-weight:700;
	letter-spacing:-1px;
}

	h3.chcontactpage {
		border-bottom:2px solid #ddd;
		padding:0 0 7px 0;
	}

h4 { 
	font-size:18px;
	font-weight:normal;
	line-height:22px;
	margin:18px 0 8px 0;
	text-transform:uppercase;
	background-color:#e9e9e9;
	padding:6px 4px;
}	

h5 { 
	font-size:15px;
	font-weight:normal;
	line-height:22px;
	margin:-10px 0 10px 0;
	text-transform:Capitalize;
	padding:2px 1px;
}	

h6 {
	font-family:arial;
	font-size:12px;
	color:#666;
	line-height:19px;
	margin:0 0 8px 0;
	font-weight:normal;
	padding:0;
}

ul.chspecialist {
	padding:0 0 0 15px;
}

ul.chspecialist li {
	
}

ul.chspecialist li:first-child {
	color:#0097ce;
	font-size:16px;
	font-weight:bold;
	list-style-image: url('../img/ch-speciallist-bullet.png');
	text-transform:uppercase;
}

.chblockquote {
	background-color:#00afee;
	border:none;
	padding:20px 30px;
	margin:0;
}
	.chblockquote p {
		font-family: 'Changa One', cursive;
		font-family: 'Titillium Web', sans-serif;
		font-weight:normal;
		color:#FFF;	
		font-style:normal;
		font-size:22px;
		text-align:left;
		line-height:30px;
		margin:0 0 15px 0;
		padding:0;
	}


ul.ether-check-1 {
	
}

.auditbox2col {
	background:url(../../../../../assets/Cloud-Heartland---GFK---Audit-Request-Form.jpg) no-repeat left top #FFF;
	height:350px;
	width:454px;
}

	.auditbox2col .gform_heading {
		display:none;
	}
	
	.auditbox2col label {
		margin:0;
		font:11px normal Arial, Helvetica, sans-serif;
		color:#666;
	}
	
	.auditbox2col .gform_body {
		position:relative;
		width:280px;
		left:170px;
		top:130px;
		clear:both;
	}

	.auditbox2col .gform_body ul li {
		margin:0;
		padding:0;
	}

	.auditbox2col .gform_footer {
		position:relative;
		width:280px;
		left:122px;
		top:121px;
		float:right;
	}
	.auditbox2col .top_label input.large {
		width:90%;
	}
	
	

ul.ether-check-1 li, ul.ether-error-1 li {
	border-bottom:1px solid #CCC;
	padding:8px 0 8px 20px;
	background:url(../img/ch-li-greentick.png) no-repeat left 8px;
}

ul.ether-error-1 li {
	background:url(../img/ch-li-redcross.png) no-repeat left 8px;
}

ul.ether-check-1 li:last-child, ul.ether-error-1 li:last-child {
	border:none;
}

/*font-family: 'Changa One', cursive;*/

/* =============================================================================
   Header
   ========================================================================== */
 #banner
{
	background-color:#fff;
	z-index:100000;
} 

#banner .container
{
	position:relative;
}

.banner_text
{
	color:#000;
	position:absolute;
	top:0px;
	left:25%;
	z-index:100000000;
	font-family: 'Monda', sans-serif;
	text-transform:uppercase;
	font-size:35px;
	line-height:30px;
	letter-spacing:0px;
}
   
#image_banner_gfm {
	height:180px;
	padding-top:248px;
	background-image:url(../img/homepage-banner-260513.jpg);
	background-repeat:no-repeat;
	background-position: center 177px;
	margin-top:38px;
}   

#image_banner_gfm div.container   {
	
}

   
#image_banner
{ 
	position:relative;
	padding-top:178px;
	height:298px;
}

#image_banner div.container
{	
	margin-top:-300px;
	z-index:10000;
	position:relative;
}

.banner_bottom
{
	background: #05aae6; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiMwNWFhZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #05aae6 30%, #7db9e8 84%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,#05aae6), color-stop(84%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #05aae6 30%,#7db9e8 84%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #05aae6 30%,#7db9e8 84%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #05aae6 30%,#7db9e8 84%); /* IE10+ */
	background: linear-gradient(to bottom,  #05aae6 30%,#7db9e8 84%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05aae6', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;
	width:100%;
position: relative;
z-index: 100;
}


.banner_bottom h2
{
	font-family: 'Titillium Web', sans-serif;
	padding:0 0 20px 0;
}

/* Fixed Topbar Navigation */
/*body.top-navbar { padding-top: 180px; }*/
body.admin-bar .navbar-fixed-top { top: 28px; }

#nav-main
{
	float:left;
	clear:both;
	width:100%;
	text-align:center;
}

#nav
{
	width:100%;
text-align:center;	
}

#nav-main li
{
	padding:0px 55px 2px 0px;
	width:120px;
}

#nav-main li a
{
	padding:10px 17px;
	font-weight:bold;
	text-transform:uppercase;
	color:#00b0f0;
	text-shadow:none;
	font-size:15px;
	line-height:16px;
text-align:center;	
width:97px;
}

#nav-main li a:hover,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus,
#nav-main ul li:active a
{
	background-color:#e5e5e5;
	background:rgba(199,199,199,0.3);
	color:##00b0f0!important;
}

.navbar .nav li.dropdown.open>.dropdown-toggle, 
.navbar .nav li.dropdown.active>.dropdown-toggle, 
.navbar .nav li.dropdown.open.active>.dropdown-toggle
{
	background-color: #e5e5e5!important;
	background: rgba(199,199,199,0.3)!important;
}

/*#nav-main a div.tagline*/
#nav-main li a div.tagline
{
	color:#fff;
	font-size:11px;
	font-weight:100;
	text-transform:none;
}

.dropdown-menu
{
	top:54px;
	margin-top:0px;
	padding:0px;
}

.dropdown-menu .active>a, 
.dropdown-menu .active>a:hover
{
	color:#fff!important;
}

#nav-main ul.dropdown-menu
{
	background: rgb(49,49,49); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxMzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjcyNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(49,49,49,1) 0%, rgba(114,114,114,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,49,49,1)), color-stop(100%,rgba(114,114,114,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(49,49,49,1) 0%,rgba(114,114,114,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(49,49,49,1) 0%,rgba(114,114,114,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(49,49,49,1) 0%,rgba(114,114,114,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(49,49,49,1) 0%,rgba(114,114,114,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313131', endColorstr='#727272',GradientType=0 ); /* IE6-8 */
}

#nav-main li.dropdown ul li,
#nav-main li.dropdown ul li a
{
	text-align:left;
	width:90%;
}


#nav-main li.dropdown ul li
{
	padding:0px;
}

#nav-main li.dropdown ul li a
{
	font-size:12px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:bold;
	color:#00b0f0;
	text-transform:uppercase;
}

#nav-main li.dropdown ul li a:hover
{
	color:#00b0f0;
}

.navbar-inner
{
	background-image:url(../img/nav_bg.jpg);
	border:0;
	border-width:0px!important;
	min-height:87px;
}

a.brand
{
	background-image:url(../img/logo.png);
	background-repeat:no-repeat;
	background-position:top left;
	width:314px;
	height:107px;
	margin:14px 0px 7px 0px;
	padding:0px!important;
}

.dropdown .caret
{
	position:absolute;
	top:32px;
	right:19px;
}

/* ==========================================================================
   Content
   ========================================================================== */

 #wrap {
	/*min-height:100%;*/
}

body.home #wrap
{
	min-height:auto;
	float:left;
	clear:both;
}

#content {
  padding-top:216px;
  padding-bottom: 2.15em;
  background-color:#fff;
}


body.home #content {
	padding-top:0px;
	display:none;
}



/* ==========================================================================
   Primary Content
   ========================================================================== */

#main { }



/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar { }



/* ==========================================================================
   Posts
   ========================================================================== */

.hentry header { }
.hentry time { }
.hentry p.byline { }
.hentry .entry-content { }
.hentry footer { }



/* ==========================================================================
   Footer
   ========================================================================== */

#footer 
{
  height: 215px;
  /*margin-top: -2.15em;*/
 /* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I4YjhiOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjElIiBzdG9wLWNvbG9yPSIjYjhiOGI4IiBzdG9wLW9wYWNpdHk9IjAuOTkiLz4KICAgIDxzdG9wIG9mZnNldD0iNjQlIiBzdG9wLWNvbG9yPSIjYjhiOGI4IiBzdG9wLW9wYWNpdHk9IjAuMzEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2I4YjhiOCIgc3RvcC1vcGFjaXR5PSIwLjMxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(184,184,184,1) 0%, rgba(184,184,184,0.99) 1%, rgba(184,184,184,0.31) 64%, rgba(184,184,184,0.31) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(184,184,184,1)), color-stop(1%,rgba(184,184,184,0.99)), color-stop(64%,rgba(184,184,184,0.31)), color-stop(100%,rgba(184,184,184,0.31))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(184,184,184,1) 0%,rgba(184,184,184,0.99) 1%,rgba(184,184,184,0.31) 64%,rgba(184,184,184,0.31) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(184,184,184,1) 0%,rgba(184,184,184,0.99) 1%,rgba(184,184,184,0.31) 64%,rgba(184,184,184,0.31) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(184,184,184,1) 0%,rgba(184,184,184,0.99) 1%,rgba(184,184,184,0.31) 64%,rgba(184,184,184,0.31) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(184,184,184,1) 0%,rgba(184,184,184,0.99) 1%,rgba(184,184,184,0.31) 64%,rgba(184,184,184,0.31) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b8b8b8', endColorstr='#4fb8b8b8',GradientType=0 ); /* IE6-8 */
  position:relative;
   border-top:3px solid #aaa;
}

body.home #footer 
{
  margin-top: 0px;
  float:left;
  clear:both;
  width:100%;
}

#footerbar
{
	height:20px;
	background-color:#393939;
	position:absolute;
	bottom:0px;
	width:100%;	
	z-index:100000000;
}

#nav_menu-2
{
	position:absolute;
	right:30%;
	top: 0px;
}

#nav_menu-2 h3,
#text-3 h3
{
	margin:0px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	padding:0px;
	text-transform:uppercase;
	letter-spacing:1px;
}

#nav_menu-2 ul,
#text-3 ul
{
	margin	:0px;	
	padding:0px;
}

footer .widget_nav_menu,
footer .widget_text
{
	margin-top:15px;
}

#text-3 ul li
{
	margin-bottom:10px;
}

#text-3
{
	position:absolute;
	right:0px;
	top:0px;
}

#text-3 img
{
	margin-right:15px;	
}

#text-3 a:hover img
{
	opacity:0.6;
}

#content-info
{
	position:relative;
}

#footer_logo
{
	margin:10px 0px;
}

#copyright,
#bigphone,
#bigphone_top
{
	text-transform:uppercase;
}

#copyright
{
	font-size:10px;
	margin-bottom:0px;
}

#bigphone,
#bigphone_top
{
font-size: 39px;
font-family: 'Titillium Web', sans-serif;
letter-spacing: -1px;
margin-top: 20px;

}

body.home #main .ether-cols p {
	font-family:arial;
	color:#111;
	line-height:22px;
	font-size:16px;
}

	body.home #main .ether-cols p.shoutbox {
		color:#111;
		font-size:12px;
		line-height:18px;
	}

body.home #main .ether-cols h1
{
	color:#111;
	font-size:35px;
	line-height:30px;
	margin:0 0 10px 0;	
}
body.home #main .ether-cols h2 {
	color:#111;
	font-size:22px;
	line-height:22px;
	margin:0 0 10px 0;
	font-weight:400;
	padding:0 0 20px 0;
}
body.home #main .ether-cols h3 {
	color:#111;
	font-size:18px;
	line-height:18px;
	font-weight:700;
}
img.hpchicon {
	float:left;
	margin:0 10px 100px 0;
}

body.home #main .ether-cols
{
	margin:0 0 5px 0;
}


.nivo-controlNav
{
	display:none;
}

.ether-slider-wrapper .nivoSlider
{
	margin:0px 0px 20px 0px!important;
	padding:0px!important;
}


/* ==========================================================================
   WordPress Generated Classes
   See: http://codex.wordpress.org/CSS#WordPress_Generated_Classes
   ========================================================================== */

.aligncenter { display: block; margin: 0 auto; }
.alignleft { float: left; }
.alignright { float: right; }
figure.alignnone { margin-left: 0; margin-right: 0; }


/* ==========================================================================
	Custom
   ========================================================================== */
   
	.wk-slideshow .caption
  {
	position: absolute!important;	
	height: 20px!important;	
	left: 25%!important;	
	bottom: 5px!important;	
	right: 25%!important;
	padding:0px!important;
	border:0!important;
	background:transparent!important;
	text-align:right;
	font-size:11px;
  }
   
   #audit_box
   {
		float:left;
		clear:both;
		position:relative;
		width:100%;
		margin-top:15px;
		background: rgb(214,214,214); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxNSUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MSUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left,  rgba(214,214,214,1) 15%, rgba(244,244,244,1) 81%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(15%,rgba(214,214,214,1)), color-stop(81%,rgba(244,244,244,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(214,214,214,1) 15%,rgba(244,244,244,1) 81%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(214,214,214,1) 15%,rgba(244,244,244,1) 81%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(214,214,214,1) 15%,rgba(244,244,244,1) 81%); /* IE10+ */
		background: linear-gradient(to right,  rgba(214,214,214,1) 15%,rgba(244,244,244,1) 81%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#f4f4f4',GradientType=1 ); /* IE6-8 */
   }
   
	.audit_child
	{
		margin:15px;
		padding-left:15px;
		border-left:1px dashed #C4C4C4;
	}
	
	#ribbon
	{
		position:absolute;
		bottom:-23px;
		right:-18px;
	}
	
	#home_test
	{
		background-color:#c4c4c4;
		float:left;
		clear:both;
		position:relative;
		margin-top:20px;
		width:100%;
	}	
	
	#home_test ul
	{
		margin:0px;
	}
	
	#home_test ul li
	{
		float:left;
		clear:none;
		width:45%;
		margin:15px;
	}
	
	#home_test ul li p
	{
		font-size:18px;
	}
	
	#home_test ul li p.test_author
	{
		font-weight:bold;
		font-size:11px;
	}
	
	#bigphone_top,
	#search-3
	{
		position:absolute;
		right:0px;
	}
	
	#search-3
	{
		top:51px;
	}
	
	#search-3 form
	{
		margin:0px;
	}
	
	#search-3 form input[type="text"]
	{
		border-radius:0px;
		-moz-border-radius:0px;
		-webkit-border-radius:0px;
		border:1px solid #aaa;
		font-size:12px;
		padding:4px 10px;
	}
	
	#search-3 form input[type="submit"]
	{
		margin-top:0px;
		color:#ffffff;
		background-color:#00AFEE;
		background-image:none;
		background-image:transparent;
		text-shadow:none;
		font-weight:bold;
		font-family: 'Titillium Web', sans-serif;
	}
	
	#bigphone_top
	{
		top:18px;
	}
	
	.gform_wrapper,
	.gform_wrapper form div,
	.gform_wrapper form input,
	.gform_wrapper form label
	{
		margin:0px!important;
		padding:0px;
	}
	
	.gform_wrapper .top_label input.medium, 
	.gform_wrapper .top_label select.medium
	{
		width:100%!important;
	}
	
	body.home .gfield_required
	{
		display:none;
	}
	
	.gform_wrapper h3
	{
			font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
			color:#4a4b4b;
			font-size:25px!important;
	}
	
	#gform_submit_button_1
	{
		color:#fff;
		background: rgb(2,174,240); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAyYWVmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgxJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  rgba(2,174,240,1) 0%, rgba(125,185,232,1) 81%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(2,174,240,1)), color-stop(81%,rgba(125,185,232,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(2,174,240,1) 0%,rgba(125,185,232,1) 81%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(2,174,240,1) 0%,rgba(125,185,232,1) 81%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(2,174,240,1) 0%,rgba(125,185,232,1) 81%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(2,174,240,1) 0%,rgba(125,185,232,1) 81%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02aef0', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
		border:1px solid #7db9e8;
		padding:10px 15px;
		text-transform:uppercase;
		font-size:15px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
	}
	
	#gform_submit_button_1:hover
	{
		background: rgb(125,185,232); /* Old browsers */
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkYjllOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iIzAyYWVmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
		background: -moz-linear-gradient(top,  rgba(125,185,232,1) 0%, rgba(2,174,240,1) 83%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,185,232,1)), color-stop(83%,rgba(2,174,240,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(125,185,232,1) 0%,rgba(2,174,240,1) 83%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(125,185,232,1) 0%,rgba(2,174,240,1) 83%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(125,185,232,1) 0%,rgba(2,174,240,1) 83%); /* IE10+ */
		background: linear-gradient(to bottom,  rgba(125,185,232,1) 0%,rgba(2,174,240,1) 83%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7db9e8', endColorstr='#02aef0',GradientType=0 ); /* IE6-8 */

	}
	
	body.home .gform_wrapper .gform_footer
	{
		padding-bottom:0px!important;
	}
	
	body.home .ether-wp
	{
		margin-top:30px!important;
		padding:3px 10px 1px;
		background-color:#C4C4C4;
		box-shadow: 0px 1px 5px 0px #4a4a4a;
		-webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
		-moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
		margin-left:15px;
	}
	
	.ether-cols-2d3-1 .ether-col
	{
		margin:0px;
		padding:0px;
		float:left;
		clear:none;
	}

/* ==========================================================================
   Media Queries
   ========================================================================== */

@media (max-width: 979px) 
{
  /* Fix top padding when using the responsive grid with the fixed topbar */
  #content 
  {
    padding-top: 0;
  }
  
  .navbar .brand
  {
	background-size:250px;
	margin-top:10px;
	margin-left:15px;
  }
  
  #search-3,
  .ether-cols-2d3-1 .ether-col:first-child
  {
	display:none;
  }
  
  #bigphone_top
  {
	margin-top:17px;
	margin-right:15px;
  }
  
 	#image_banner,
	#image_banner ul.slides,
	#image_banner ul.slides li
	{
		height:121px!important;
	}
	
	.navbar-fixed-top
	{
		margin-bottom:0px;
	}
	
	#image_banner
	{
		padding-top:0px;
	}
	
	.navbar-inner
	{
		background-image:none;
	}
	
	.navbar-inner .container
	{
		background-color:#393939;
	}
	
	.navbar .btn-navbar
	{
		margin-bottom:5px;
	}
	
	#nav-main li
	{
		margin:0px;
		padding:0px;
	}
	
	#footer
	{
		text-align:center;
	}
	
	.ether-cols-4 .ether-col
	{
		width:50%;
		text-align:center;
	}
	.ether-cols-1 .ether-col
	{
		padding:5px 10px 0px;
	}
	
	.ether-cols-4 .ether-col:first-child
	{
		padding-right:0px;
		padding-left:0px;
	}
	
	.ether-cols-4 .ether-col:first-child .audit_child
	{
		border:0px;
		padding-left:0px;
	}
	
	.ether-cols-4 .ether-col:nth-of-type(2)
	{
		padding-left:0px;
	}
	
	body.home .ether-cols-4 .ether-col:last-child
	{
		min-height:196px;
	}
	
	#ribbon
	{
			right:-20px;
	}
	
	body.home .ether-wp
	{
		margin-bottom:20px!important;
		margin-left:0px!important;
		margin-top:20px!important;
		box-shadow:none;
	}

	#home_test,
	body.home .ether-cols-2d3-1 .ether-col,
	body.home .ether-cols-4
	{
		width:97%;
	}

}

/*Large Desktop*/
@media (min-width: 1200px) 
{
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, .span12
	{
		width:960px;
	}
	
	[class*="span"]
	{
		margin-left:20px;
	}
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 1280px) 
{
	#image_banner,
	#image_banner ul.slides,
	#image_banner ul.slides li
	{
	height:248px!important;
	}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) 
{
	#nav-main li
	{
		padding-right:13px;
	}
	
	.banner_bottom
	{
		height:200px;
		padding:10px;
	}
	
}
 
/* Landscape phones and down */
@media (max-width: 480px) 
{
	#gform_widget-2,
	#home_test,
	#ribbon,
	#bigphone_top,
	.ether-widget .ether-wp
	{
		display:none;
	}
	
	.banner_bottom
	{	
		width:84%;
		height:280px;
	}
	
	body.home #main .ether-cols
	{
		text-align:center;
	}
	
	body.home #main .ether-cols p
	{
		margin-bottom:10px;
	}
	
	.audit_child
	{
		padding:0px;
		border:0 none;
	}
	
	.navbar .brand
	{
		width:75%;
		background-size:75%;
	}
}

/*IE*/

.ie9 #navbar-inner
{
	filter:none;
}

.lt-ie9 .navbar-inner 
{
	min-height:88px;
}

.lt-ie9  .nav
{
	width:100%;
}

.lt-ie9 #nav-main li
{
	padding-right:15px;
}

.lt-ie9 .wk-slideshow .slides
{
	height:298px!important;
	overflow:hidden;
}

ol {
	list-style:decimal;	
}
ol li {
	list-style:decimal;
	list-style-position:outside;
	margin:0;
	line-height:22px;
	color:#046eda;
	font-size:12px;
}

h3.gform_title {
	font-family: 'Titillium Web', sans-serif;
	color:#00afee;
}
.gform_body .gfield_label {
	font-size:11px;
	text-transform:uppercase;
	color:#888;
	margin:0 0 8px 0;
}

.ether-cols {
margin:0;
}

body.home .ether-cols-4 {
	background-color:none transparent;
}

.navbar .nav
{
	margin:16px 0px!important;
}

#customSubNav
{
	width:98%;
	position:relative;
	float:left;
	padding:16px 16px 16px 0px;
	margin-top:-60px;
	border:1px solid #393939;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	background: rgb(49,49,49); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMxMzEzMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3MjcyNzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(49,49,49,1) 0%, rgba(114,114,114,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(49,49,49,1)), color-stop(100%,rgba(114,114,114,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(49,49,49,1) 0%,rgba(114,114,114,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(49,49,49,1) 0%,rgba(114,114,114,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(49,49,49,1) 0%,rgba(114,114,114,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(49,49,49,1) 0%,rgba(114,114,114,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313131', endColorstr='#727272',GradientType=0 ); /* IE6-8 */
}

#customSubNav ul
{
	margin:0px 0px 0px 20px;
}

#customSubNav ul li
{
	float:left;
	clear:none;
	margin-right:20px;
}

#customSubNav ul li a
{
	font-size:13px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight:bold;
	color:#00b0f0;
	text-transform:uppercase;
	padding-bottom:3px;
}

#customSubNav li.current_page_item a
{
	/* text-decoration:underline;*/
	color:#fff;
} 

body.home #customSubNav,
body.why-cloud #customSubNav,
body.about-us #customSubNav,
body.get-in-touch #customSubNav,
body.freelunch #customSubNav,
body.lunch-booked #customSubNav
{
	display:none;
}

.home-text-banner {
	width:100%;
	height:72px;
	text-align:center;
	font:30px bold Arial;
	color:#fff;
	clear:both;
	margin:0 auto 0 auto;
	background:url("../img/home-textbanner-bgtile.jpg") repeat-x center left;
}

.home-text-banner {
	width:100%;
	height:72px;
	text-align:center;
	font:30px bold Arial;
	color:#fff;
	clear:both;
	margin:0 auto 0 auto;
	background:url("../img/home-textbanner-bgtile.jpg") repeat-x center left;
}


.home-text-banner h1 {
	text-transform:uppercase;
	font-size:34px;
	color:#fff;
	letter-spacing:1-px;
	padding-top:14px;
}

.home-slideshow {
	margin:214px auto -26px auto;
	text-align:center;
	/* background:url("../img/bannerslider-bgtile.png") repeat-x; */
}

#landingpage {
	
}

#landingpage .sliderwrap {
	width:990px;
	height:400px;
}

#landingpage .slide1 {
	width:990px;
	height:400px;
	background:url("../img/lpslides/landingpage-image-1.jpg") no-repeat left top;
}

#landingpage .slide2 {
	background:url("../img/lpslides/landingpage-image-2.jpg") no-repeat left top;
}

#landingpage .slide3 {
	background:url("../img/lpslides/landingpage-image-3.jpg") no-repeat left top;
}

#landingpage .slide4 {
	background:url("../img/lpslides/landingpage-image-4.jpg") no-repeat left top;
}

#landingpage .slide5 {
	background:url("../img/lpslides/landingpage-image-5.jpg") no-repeat left top;
}

#landingpage .formbox-wrapper {
	width:425px;
	height:400px;
	background:url("../img/landingpage-formbox-bg.png") no-repeat left;
	margin:0 0 0 515px;
}

#landingpage .formbox {
/*
	border:dotted 1px #000000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	background-color:#da1125;
	opacity: 0.5;
	*/
}

#landingpage #gform_wrapper_3 {
	position:relative;
	top:140px;
	width: 85%;
	margin: auto;
	left: 32px;
}

#landingpage .gform_footer {
	padding:0;margin:0;
	text-align: center;
}

#landingpage input.gform_button, .gform_footer .gform_button {
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:3px 35px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
}

.gform_wrapper .gform_footer {
	padding:0;
}

#landingpage input.gform_button:hover {
	background-color:#378de5;
}

.formbox #gforms_confirmation_message {
	margin:0 auto;
}
.formbox .gform_confirmation_message_3 {
	padding:180px 0 0 0;
	color:#222;
	font-size:16px;
	text-align:center;
	width:80%;
	
}